{
  "verseBefore": "Hadơi vruãq nữn, hlãq bôh tlam pơnuaĩq ngãq chưng pãq dlòc lơngĩq pơh tơviãq, ",
  "verseAfter": "Hadơi dơgrữq vruãq nữn, hlãq tơlàq iãq, sì bôh sàc duh talơvãt hũ tlam ngãq chưng pioh pơh pãq dlòc lơngĩq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-07T08:06:52.011Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
